Banshee.Services 1.3.1.0 1.4.0.0 System.Object Banshee.ServiceStack.IService System.Collections.Generic.IEnumerable<Banshee.MediaProfiles.Profile> To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Int32 To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  Banshee.MediaProfiles.ProfileConfiguration `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  Banshee.MediaProfiles.ProfileConfiguration ```` To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Collections.Generic.IEnumerable<Banshee.MediaProfiles.Profile> To be added.To be added.To be added. System.Diagnostics.DebuggerHidden
- Method
  1.3.1.0
  1.4.0.0
  System.Collections.Generic.IEnumerator<Banshee.MediaProfiles.Profile> To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.String `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  Banshee.MediaProfiles.PipelineVariable `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  Banshee.MediaProfiles.Profile `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  Banshee.MediaProfiles.Profile `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Boolean `` To be added.To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Int32 To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Collections.IEnumerator To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Event
  1.3.1.0
  1.4.0.0
  Banshee.MediaProfiles.TestProfileHandler To be added.To be added.